<?php
$dalTablesenuc_preparar = array();
$dalTablesenuc_preparar["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_preparar["preparar"] = array("type"=>200,"varname"=>"preparar");
	$dalTablesenuc_preparar["id"]["key"]=true;
$dal_info["senuc_preparar"]=&$dalTablesenuc_preparar;

?>